
#header #loginreg { float: right; margin-top:5px; margin-right: 5px;}
div.logincontainer {float: right; padding: 0; width: 480px;}
div.logincontainer div.econtainer {float:right; margin: 0 10px 0 0; padding: 0; }
div.logincontainer div.overlaycontainer {float: left; padding: 20px;}
div.logincontainer label.lbutton {margin-top: -1px! important}
div.logincontainer label.lbutton[class=lbutton] {display:block;}
div.logincontainer div.econtainer label {font-family: verdana; display: inline-block; font-size: 11px; font-weight: bold; color: #003468; height:16px;}
div.logincontainer div.errornormal label {color: #f00! important;}
div.logincontainer div.econtainer a {margin-right: 0px;}
div.errornormal label {color:#f00;}
div.errornormal input {background:#f00; color: #fff}
#showloginformbutton #pre-login-button {float: right; position: relative; top: 17px; left: -10px;}
#ieworkaround #loginsubmit {position: relative; top: 15px; left: -2px;}

#loginBronze {width: 990px; position: relative; z-index: 10;}
#loginBronze div.logincontainer {width: auto;}
#loginBronze div.econtainer label {display: inline-block; margin-right: 5px;}
#loginBronze div.lcontainer {margin-top: 8px! important}
#loginBronze div.econtainer div.loginelement {display: inline;}
#loginBronze div.logincontainer div.econtainer {float:right; margin: 10px 10px 0 0; padding: 0; display: inline;}
#loginBronze div.logincontainer div.overlaycontainer {float: left; padding: 20px;}
#loginBronze div.loginlinks {margin-top: 2px!important; margin-right: 0px!important;}
#loginBronze div.goToStart a {left:20px;}
#loginBronze div.goToStart {float:right; margin-top:15px;}
